*,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
.btn,
.wrapper,
button {
  color: #fff;
}
.btn:hover,
.devices .item:hover,
.footer-link:hover,
.main-section .item:hover {
  transition: 0.3s ease-in-out;
}
.footer .hands,
.footer .aha {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  object-fit: contain;
}
* {
  box-sizing: border-box;
  font-family: sans-serif;
}
.relative {
  position: relative;
}
.flex {
  display: flex;
}
.flex-col {
  flex-direction: column;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.text-center {
  text-align: center;
}
.m-auto {
  margin: auto;
}
.content-spacing {
  padding: 10px 16px;
}
.wrapper {
  background: url("./map.png") center 30% no-repeat,
    center 30% no-repeat #181b24;
  min-height: 100vh;
  width: 100vw;
  max-width: 100%;
}
.header .logo {
  width: 70px;
  height: 70px;
  object-fit: contain;
}
.header .logo-text {
  margin-left: 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 21.6px;
}
button {
  border: none;
  background: 0 0;
  outline: 0;
  cursor: pointer;
}
.btn {
  background: #fa3b1e;
  min-width: 128px;
  height: 48px;
  font-style: 600;
  font-size: 16px;
  line-height: 22px;
  border-radius: 10px;
}
.btn:hover {
  background: rgba(255, 255, 255, 0.1);
}
.main {
  /* margin-top: 22px; */
}
.devices .item {
  color: #fff;
  text-decoration: none;
  opacity: 0.7;
  cursor: pointer;
}
.devices .item:hover {
  opacity: 1;
}
.devices .item-ico {
  width: 48px;
  height: 48px;
}
.devices .item-text {
  margin-top: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  white-space: nowrap;
}
.main-section {
  margin-bottom: 30px;
}
.items-wrap {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  justify-items: center;
}
.main-section__title {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}
.main-section__description {
  margin-top: 8px;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
}
.main-section .item {
  border: 1px solid rgba(255, 255, 255, 0.05);
  border-radius: 20px;
  padding: 15px 10px;
  max-width: 282px;
  background-color: rgba(63, 68, 86, 0.3);
  cursor: pointer;
}
.main-section .item:hover {
  border-color: rgba(255, 255, 255, 0.4);
  background-color: rgba(63, 68, 86, 0.7);
}
.main-section .item .item-ico {
  width: 40px;
  height: 40px;
}
.main-section .item .title {
  margin-top: 20px;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
}
.main-section .item .description {
  margin-top: 10px;
  font-size: 16px;
  line-height: 22px;
  color: #c9c9c9;
}
.footer {
  margin-top: auto;
  width: 100%;
}
.footer-content {
  min-height: 60px;
  background: #282b37;
  z-index: 2;
}
.footer-link {
  color: #f38608;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  margin-right: 12px;
}
.footer-link:hover {
  text-decoration: underline;
}
.footer-link:last-child {
  margin-right: 0;
}
.line {
  width: 2px;
  background: #fff;
  height: 16px;
  margin-right: 12px;
}
.footer .aha {
  top: -118px;
  width: 150px;
  height: 150px;
  z-index: 1;
}
.footer .hands {
  top: -12px;
  width: 107px;
  z-index: 3;
}
.footer .devices {
  display: none;
}
.inner-content {
  margin-bottom: 144px;
}
@media screen and (min-width: 850px) {
  .inner-content {
    width: 1232px;
    max-width: 100%;
  }
  .content-spacing {
    padding: 10px 16px;
  }
  .btn {
    min-width: 148px;
  }
  .main {
    margin-top: 60px;
  }
  .main .devices {
    padding: 30px 0;
  }
  .main-section {
    margin-top: 0;
  }
  .items-wrap {
    display: flex;
    justify-content: center;
    align-items: stretch;
    grid-gap: 0;
  }
  .main-section__title {
    font-size: 42px;
    font-weight: 600;
    line-height: 50px;
  }
  .main-section__description {
    font-size: 22px;
    line-height: 28px;
  }
  .main-section .item {
    border-radius: 20px;
    padding: 30px 20px;
    margin-right: 24px;
    width: 282px;
  }
  .main-section .item:last-child {
    margin-right: 0;
  }
  .main-section .item:hover {
    margin-top: -20px;
  }
  .footer {
    margin-top: auto;
  }
  .footer-content {
    display: block;
    padding: 40px 0 20px;
  }
  .footer .devices {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    max-width: 458px;
  }
  .footer-btn-wrap {
    margin-top: 40px;
  }
}

.footer-btn-wrap {
  margin-bottom: 40px;
}

.footer .devices {
  justify-content: space-around;
}

.devices {
  justify-content: space-around;
}
